.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
    line-height: 175%
}

.autocomplete-suggestion .tt-highlight{
    background-color: #ffd886;
}

.autocomplete-suggestion img {
    width: 75px;
    float: left;
    margin: 5px;
}

.autocomplete-suggestion > .title {
    font-size: 14px;
    margin-top: 2px;
}

.autocomplete-suggestion > .town {
    font-size: 12px;
    margin-top: 2px;
    color: #666;
}

.autocomplete-search-url {
    color: #333;
    text-decoration: none
}

.autocomplete-search-url:hover {
    color: #333;
    text-decoration: none
}
